<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    tools:context="com.cooleshow.usercenter.ui.activity.CommEmptyActivity">

    <com.cooleshow.base.widgets.ComTitleBar
        android:id="@+id/title_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/empty_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_35"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/title_view" />

    <TextView
        android:id="@+id/empty_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_15"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/empty_icon"
        tools:text="我知道了" />

    <TextView
        android:id="@+id/empty_btn"
        android:layout_width="@dimen/dp_196"
        android:layout_height="@dimen/dp_44"
        android:layout_marginTop="@dimen/dp_53"
        android:background="@drawable/shape_click_btn"
        android:gravity="center"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_18"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/empty_icon"
        tools:text="我知道了" />
</androidx.constraintlayout.widget.ConstraintLayout>